<style>
#tabcss:focus {
	background: pink;
  }
  .modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000 !important;
}

.modal-backdrop.fade {
    opacity: 0
}

.modal-backdrop.show {
    opacity: .5
}
</style>
<div class="row">
		<div id="tabcss" tabindex="1" style="background-color: #398bb4;" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 tripsTab padding10">
					<span class="fa fa-book fa-lg pad5 red"></span><a ui-sref="user" class="titleName dark "><b style="color: whitesmoke;">Bookings</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="tabcss" tabindex="4" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 tripsTab padding10">
					<span class="fa fa-book fa-lg pad5 red"></span><a ui-sref="transaction" class="titleName dark "><b>My Transactions</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="tabcss" tabindex="2" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 travellersTab padding10">
					<span class="fa fa-users fa-lg pad5 red"></span><a ui-sref="traveller" class="titleName dark"><b>Travellers</b></a>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div  id="tabcss" tabindex="3" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
				
					<span class="fa fa-user fa-lg pad5 red"></span><a ui-sref="profile" class="titleName dark"><b>Profile</b></a>
				</div>
				<!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div> -->
				<!-- <div id="signOut" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10 mousePointer">
					<span class="fa fa-lock fa-lg pad5 red"></span><a ng-click="changePwd('md');" class="titleName dark"><b>Change Password</b></a>
				</div> -->
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div>
				<div id="Reports" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10" ng-show="roleId == '463'||roleId == '694' || roleId == '705'">
					<span class="fa fa-list fa-lg pad5 red"></span><a ui-sref="report" class="titleName dark"><b>All Booking</b></a>
				</div>
				<!-- <div id="Reports" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10">
					<span class="fa fa-list fa-lg pad5 red"></span><a ui-sref="reportAll" class="titleName dark"><b>All Reports</b></a>
				</div> -->
				<!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div> -->
				
				
				<!-- <div id="Profile" class="col-xs-12 col-sm-12 col-md-12 col-lg-12 profileTab padding10 mousePointer">
					<span class="fa fa-sign-out fa-lg pad5 red"></span><a ng-click="logOut();" class="titleName dark"><b>Logout</b></a>
				</div> -->
				<!-- <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 line2"></div> -->
			
				</div>
				
<!-- <script type="text/ng-template" id="changePwd.html">
		<div class="modal-header loginHeader">
		<h5 class="modal-title" id="changePwd"> Change Password </h5>
		<div class="fa fa-close size20 mousePointer" ng-click="modelDismiss();"></div>
		
</div>
<div class="modal-body" id="modal-body">
	<div class="row">
		<div class="col-md-12">
		<div ng-show="dispsuccMsg">
		<div class="alert alert-success">{{successMsg}}</div>
		</div>
		<div ng-show="dispErrMsg">
		<div class="alert alert-danger">{{errorMsg}}</div>
		</div>
		
			<form id="pwdChange" name="pwdChange" ng-submit="reset();">
				<div class="row">
					<div class="col-md-4">
						<label class="controle-label">User Name</label>
						</div>
						<div class="col-md-8">
						<input type="text" name="changeUsername" value="{{userName.email}}" readonly="true" ng-model="changePasReq.loginid" class="form-control"/>
						</div>
					</div><br/>
					<div class="row">
					<div class="col-md-4">
						<label class="controle-label">New Password</label>
						</div>
						<div class="col-md-8">
						<input type="password" name="password" ng-model="changePasReq.password" class="form-control"/>
						</div>
					</div><br/>
					
					<div class="row">
					<div class="col-md-4">
						<label class="controle-label">Confirm Password</label>
						</div>
						<div class="col-md-8">
						<input type="password" name="confirmpassword" ng-model="changePasReq.confirmpassword" class="form-control"/>
						</div>
					</div><br/>
					 <div class="row"> 
					 <div class="col-md-2">
								
								</div>
							<div class="col-md-3">
								<button type="submit" class="applyBtn btn btn-primary">Reset Password</button>
							</div> 
							<div class="col-md-2">
								
								</div>
							<div class="col-md-3">
								<button type="submit" ng-click="close();" class="applyBtn btn btn-primary">Cancel</button>
								</div>
						 </div>
					<span class="loginErr" ng-bind="mismatch"></span>
				</form>
			</div>
		</div>
	</div>
</script> -->
	<style>
	tabcss:active {
  background-color: yellow;
}
/* div:focus {
    border: solid 2px red;
    outline: none;
    background-color:red;
} */
</style>